@charset "utf-8";

.contactbox_footout{margin-top: 0;}

.bgbox{margin-top: 400px;background-image: url("/common/images/contents_bg2.jpg");
background-repeat: repeat-y;
background-color: #f3f1e4;background-position: center top;}

.table_basic{width: 100%;}
.bgdottecom2{text-align: center;padding: 20px 0 40px 0;}
.w .h2titleb{text-align: center;display: block;}
.bgmes01{margin-top: 0;}
.bgdottecom1,.bgmes01{padding-top: 20px;padding-bottom: 40px;}


@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.bread{padding-top: 20px !important;}

.bgdottecom2 .fr,
.bgmes01 .table_basic td .fr{margin-left: 15px;}

.boxsodied01997{display: -webkit-flex;display: flex;border-bottom: 1px dotted #ccc;padding-bottom: 15px;margin-bottom: 15px;text-align: left;}
.boxsodied01997 .boxsodied01997_01{width: 25%;font-size: 1.5rem;font-weight: 900;}
.boxsodied01997 .boxsodied01997_02{width: 72%;}
.guestsin{background-image: url("../images/main.jpg") ;background-repeat: no-repeat;background-position: center top;}

}

.textinph{margin: 10px 0 15px 0;}

@media screen and (max-width: 768px) {

.table_basic{text-align: left;}

.guestsin{background-size: contain;}
.bgbox{margin-top: 0px;}
/*.bgbox #header{padding-bottom: 100px;background-image: url("../images/main.jpg");background-repeat: no-repeat;background-position: center top;background-size: contain;}*/
.bgbox #header .head01{background: linear-gradient(180deg, #ffffff, rgba(255,255,255,0.5));}

.bgdottecom2 .fr,
.bgmes01 .table_basic td .fr{float: none;text-align: center;}

}

.cond00{
list-style-type: disc;
margin: 5px 0 5px 20px;
}
.cond00 li{
margin: 0 0 5px 0;
text-align: left;
}

@media screen and (max-width: 768px) {
.cond00{
list-style-type: disc;
margin: 5px 0 20px 20px;
}
}